slime (2:2.26.1+dfsg-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sébastien Villemot ]
  * New upstream release
  * Bump to debhelper 13
  * d/rules: simplify using execute_after_* rules from debhelper 12.8
  * Bump to S-V 4.5.1

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 22 Dec 2020 14:27:32 +0100

slime (2:2.24+dfsg-2) unstable; urgency=medium

  * Build-Depend on texlive-plain-generic instead of obsolete
    texlive-generic-recommended (Closes: #941549)
  * Bump S-V to 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 12 Oct 2019 01:15:08 +0200

slime (2:2.24+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Bump S-V to 4.4.0
  * Bump debhelper compat level to 12

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 22 Aug 2019 22:36:52 +0200

slime (2:2.23+dfsg-2) unstable; urgency=medium

  * Use emacs metapackage in Recommends, instead of obsolete emacs24* and
    emacs25* packages. (Closes: #923786)

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 07 Mar 2019 09:21:47 +0100

slime (2:2.23+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Migrate to new way of specifying debhelper compat level
  * Bump S-V to 4.3.0

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 23 Dec 2018 18:56:18 +0100

slime (2:2.22+dfsg-1) unstable; urgency=medium

  * New upstream version 2.22+dfsg

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 23 Jul 2018 11:36:54 +0200

slime (2:2.21+dfsg-2) unstable; urgency=medium

  * paths.patch: ensure that ASDF is loaded before swank, since the patch
    introduces an ASDF symbol in swank
  * Add Rules-Requires-Root: no
  * Bump to S-V 4.1.5
  * Mark cl-swank as M-A foreign

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 10 Jul 2018 12:19:52 +0200

slime (2:2.21+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Remove patches applied upstream:
    + docbuild.patch
    + reproducible-contributors-list.patch
  * Drop dependency on cl-asdf, now that all packaged implementations ship
    with ASDF. Adapt paths.patch as a consequence.
  * Add an autopkgtest that:
    + runs the testsuite on SBCL
    + tries to load swank on ECL and CLISP
    Needs the new testsuite.patch.
    Note that autopkgtest-pkg-elpa is not well suited, because it does not run
    the testsuite in the right environment.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Jun 2018 22:02:31 +0200

slime (2:2.20+dfsg-2) unstable; urgency=medium

  * Update Vcs-* fields for move to salsa.
  * Set Maintainer to debian-common-lisp@l.d.o.
  * Use secure URL for Homepage.
  * Bump Standards-Version to 4.1.4.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 12 Apr 2018 14:30:39 +0200

slime (2:2.20+dfsg-1) unstable; urgency=medium

  * New upstream release.
    Use a +dfsg suffix since xref.lisp has been stripped.
  * Rewrite d/watch from scratch (and add +dfsg suffix mangle).
  * Rewrite d/copyright using machine-readable format 1.0.
    Add xref.lisp to Files-Excluded, so that it is automatically stripped by
    uscan at each new release.
  * Remove slime-protocotol-version.patch, now obsolete since protocol version
    comes from SLIME version.
  * Rewrite d/rules using dh.
  * Bump to debhelper compat level 11.
  * Fix Vcs-Git and Vcs-Browser fields.
  * No longer Build-Depends on dh-lisp.
  * Merge Build-Depends and Build-Depends-Indep (we only build arch:all pkgs).
  * Add myself to Uploaders.
  * Remove obsolete debian/README.building.
  * reproducible-contributors-list.patch: new patch by Alexis Bienvenüe, fixes
    reproducible build issue. (Closes: #826162)
  * Remove cl-lib.patch, since we no longer ship the cl-lib.el library
    (bundled with Emacs 24).
  * Remove Recommends on xemacs21, since it is no longer supported.
  * Convert the Emacs add-on packaging to dh-elpa.
    In particular:
    - move Debian defaults configuration from emacsen-startup to
      debian-defaults.patch
    - new elpa-macrostep.patch
  * Ship the right README.md in slime, and drop duplicate docs in cl-swank.
  * noxref.patch: completely remove references to xref.lisp, so that CLISP
    works again.
  * Fix detection of info file by slime-info command.
  * Ship HTML documentation. (Closes: #873299)
  * Register documentation into doc-base. (Closes: #873300)
  * cl-swank now Enhances slime (instead of Suggesting it).
  * Refresh extended description.
  * Refresh README.Debian.
  * slime now Suggests hyperspec.
  * Bump Standards-Version to 4.1.3.
  * Support the nodoc flag in DEB_BUILD_OPTIONS.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 10 Jan 2018 18:07:20 +0100

slime (2:2.18-1) unstable; urgency=low

  * New upstream.
  * Updated for emacs25; closes: #841933.
  * Debhelper compatibility level increased to 9.

 -- Milan Zamazal <pdm@debian.org>  Wed, 26 Oct 2016 21:06:20 +0200

slime (2:2.17-1) unstable; urgency=low

  * New upstream.
  * debian/copyright updated.
  * Standars 3.9.8 (no real change).

 -- Milan Zamazal <pdm@debian.org>  Sat, 14 May 2016 15:02:36 +0200

slime (2:2.15-1) unstable; urgency=low

  * New upstream.
  * Use cl-remove-if instead of remove-if in implementations.patch.

 -- Milan Zamazal <pdm@debian.org>  Thu, 31 Dec 2015 22:05:09 +0100

slime (2:2.13-1) unstable; urgency=low

  * New upstream.
  * Ignore deletion of auto-generated files.
  * Don't install old cl-lib.el from SLIME; closes: #767527.

 -- Milan Zamazal <pdm@debian.org>  Tue, 28 Apr 2015 21:03:31 +0200

slime (2:2.10.1-3) unstable; urgency=low

  * Prevent error on startup; thanks to Robert J. Macomber;
    closes: #766944.

 -- Milan Zamazal <pdm@debian.org>  Sat, 22 Nov 2014 21:05:22 +0100

slime (2:2.10.1-2) unstable; urgency=low

  * Standards 3.9.6 (no real change).
  * emacsen-common dependency updated according to the current Emacs
    policy.

 -- Milan Zamazal <pdm@debian.org>  Thu, 23 Oct 2014 06:44:30 +0200

slime (2:2.10.1-1) unstable; urgency=low

  * New upstream.

 -- Milan Zamazal <pdm@debian.org>  Tue, 21 Oct 2014 20:14:36 +0200

slime (2:2.9-1) unstable; urgency=low

  * New upstream.

 -- Milan Zamazal <pdm@debian.org>  Sat, 09 Aug 2014 12:06:02 +0200

slime (2:2.7-1) unstable; urgency=low

  * New upstream.

 -- Milan Zamazal <pdm@debian.org>  Wed, 11 Jun 2014 19:44:15 +0200

slime (2:2.6-1) unstable; urgency=low

  * New upstream.

 -- Milan Zamazal <pdm@debian.org>  Wed, 28 May 2014 20:55:46 +0200

slime (2:2.5-1) unstable; urgency=low

  * New upstream.
  * Don't crash on nil in load-path; closes: #742426.

 -- Milan Zamazal <pdm@debian.org>  Sat, 05 Apr 2014 17:03:12 +0200

slime (2:2.4-2) unstable; urgency=low

  * Updated to new debian-emacs-policy.
  * emacs24-lucid and emacs24-nox added to dependencies.

 -- Milan Zamazal <pdm@debian.org>  Sat, 29 Mar 2014 23:00:55 +0100

slime (2:2.4-1) unstable; urgency=low

  * New upstream.
  * Standards 3.9.5 (no real change).
  * Depend on recent Emacs.

 -- Milan Zamazal <pdm@debian.org>  Sat, 22 Mar 2014 13:35:01 +0100

slime (1:20130626-1) unstable; urgency=low

  * New upstream.

 -- Milan Zamazal <pdm@debian.org>  Mon, 26 Aug 2013 21:53:17 +0200

slime (1:20130416-1) experimental; urgency=low

  * New upstream.

 -- Milan Zamazal <pdm@debian.org>  Thu, 18 Apr 2013 22:48:15 +0200

slime (1:20120525-2) unstable; urgency=low

  * Support for emacs24.

 -- Milan Zamazal <pdm@debian.org>  Sun, 01 Jul 2012 12:33:48 +0200

slime (1:20120525-1) unstable; urgency=low

  * New upstream.

 -- Milan Zamazal <pdm@debian.org>  Mon, 04 Jun 2012 19:57:35 +0200

slime (1:20120420-2) unstable; urgency=low

  * Set HOME to the current directory before running texi* commands in
    doc/Makefile; closes: #666648.

 -- Milan Zamazal <pdm@debian.org>  Mon, 23 Apr 2012 22:03:50 +0200

slime (1:20120420-1) unstable; urgency=low

  * New upstream.
  * Standards 3.9.3 (no real change).

 -- Milan Zamazal <pdm@debian.org>  Sat, 21 Apr 2012 21:42:23 +0200

slime (1:20111027-2) unstable; urgency=low

  * Get slime changelog version from slime, not cl-swank, directory;
    closes: #587345.
  * Always try (require :asdf) before loading asdf.lisp in swank-loader.lisp.

 -- Milan Zamazal <pdm@debian.org>  Thu, 27 Oct 2011 22:14:09 +0200

slime (1:20111027-1) unstable; urgency=low

  * New upstream.
  * Load ASDF before attempting to use it in swank-loader.lisp;
    closes: #640815, #646037.

 -- Milan Zamazal <pdm@debian.org>  Thu, 27 Oct 2011 19:50:38 +0200

slime (1:20110806-1) unstable; urgency=low

  * New upstream.
  * Missing build-* targets added to debian/rules.
  * Standards 3.9.2 (no real change).

  [ Luca Capello ]
  * debian/control:
    + remove myself from Uploaders:.

 -- Milan Zamazal <pdm@debian.org>  Sat, 06 Aug 2011 11:04:32 +0200

slime (1:20100722-1) unstable; urgency=low

  * New upstream.
  * Don't set slime-protocol-version at compile time, this is both
    unnecessary and harmful in Debian; closes: #588575.
  * Standards 3.9.0 (no real change).

 -- Milan Zamazal <pdm@debian.org>  Thu, 22 Jul 2010 10:38:15 +0200

slime (1:20100605-1) unstable; urgency=low

  * New upstream.
  * Don't add tree-widget.el anymore; closes: #583697.

 -- Milan Zamazal <pdm@debian.org>  Sat, 05 Jun 2010 10:08:58 +0200

slime (1:20100220-4) unstable; urgency=low

  * Make cl-swank working with current common-lisp-controller etc.

 -- Milan Zamazal <pdm@debian.org>  Tue, 09 Mar 2010 08:37:16 +0100

slime (1:20100220-3) unstable; urgency=low

  * Don't install contrib files for XEmacs; closes: #572594.
  * Prevent printing errors about missing ChangeLog on installation.
  * Prevent printing errors when loading 50slime.el; closes: #456004.

 -- Milan Zamazal <pdm@debian.org>  Mon, 08 Mar 2010 21:04:55 +0100

slime (1:20100220-2) unstable; urgency=low

  * Fix Emacs dependencies; closes: #533725, #553484.
  * Change section to lisp.

 -- Milan Zamazal <pdm@debian.org>  Tue, 02 Mar 2010 09:55:08 +0100

slime (1:20100220-1) unstable; urgency=low

  * New upstream.
  * New comaintainer: Milan Zamazal <pdm@debian.org>.
  * Separate Debian patches into debian/patches/.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Standards 3.8.4 (no real change).
  * Build and install slime-refcard.pdf.

 -- Milan Zamazal <pdm@debian.org>  Sun, 21 Feb 2010 18:24:12 +0100

slime (1:20090908-1) unstable; urgency=low

  * New upstream
  * Updated README.building
  * Updated Standards-Version no real changes
  * Added dummy debian/watch file
  * Force shell to bash in doc/Makefile for bashisms

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 10 Sep 2009 09:26:45 +0100

slime (1:20090816-1) unstable; urgency=low

  * New upstream

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 17 Aug 2009 12:14:25 +0100

slime (1:20090616-1) unstable; urgency=low

  [ Torsten Landschoff ]
  * slime.el: Populate slime-lisp-implementations from known common
    lisp implementations on PATH (closes: #491602).

  [ Peter Van Eynde ]
  * New upstream. Removed xref.lisp (Closes: #527524)
  * fixed building instructions
  * New upstream version.
    Code rewrite that (Closes: #410856)
    Also fixes the swank-in-swank problem (Closes: #457648)
  * Removed xref.lisp again and added a test in the makefile for it
    (Closes: #517205)
  * Fixed typo in swank-loader.lisp that creates spurious warnings.
    (Closes: #477265)
  * add a conflict for emacs21. xemacs. Limiting compatiblity to
    emacs22 will already be a challenge.
    (Closes: #517839, #478355)
  * Move to debhelper v7
  * updated standard version without any real changes
  * use dh_prep instead of dh_clean -k
  * fix debhelper dependency

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 17 Jun 2009 22:38:38 +0200

slime (1:20090217-2) unstable; urgency=low

  * debian/postinst,prerm:
    - remove, since dh-lisp takes care of every Common Lisp-related
      stuff and the slime package does not need them (Closes: #518021).

 -- Luca Capello <luca@pca.it>  Fri, 13 Mar 2009 01:32:14 +0100

slime (1:20090217-1) unstable; urgency=low

  [ Luca Capello ]
  * debian/control: recommend, not depend on, cl-swank (Closes: #471863)
  * debian/control: remove trailing spaces from the long Description:
  * debian/control: add Vcs-Browser field
  * debian/control: add myself to Uploaders:

  [ Peter Van Eynde ]
  * Add README.building as a hint for recompiling slime
  * add a recommends for emacs | emacs22. Closes: #493556
  * new upstream release works with new sbcl, Closes: #515802
  * we do not need the full paths in preinst and postrm
  * noted that we're still talking GPL v2 here
  * remove duplicate Section entries
  * updated standard version without any real changes
  * added ${misc:Depends} to slime

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 18 Feb 2009 22:23:43 +0100

slime (1:20080223-2) unstable; urgency=low

  * Use unique-dir-name instead of unique-directory-name
    (Closes: #468087)

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 15 Mar 2008 06:45:00 +0100

slime (1:20080223-1) unstable; urgency=low

  * Changed to group maintanance
  * Corrected Vcs-Git control field
  * Updated standard version without real changes
  * Added homepage field
  * New upstream release

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 24 Feb 2008 16:30:38 +0100

slime (1:20071202-1) unstable; urgency=low

  * New upstream version.
  * Swap binary-arch and binary-indep round.

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 19 Dec 2007 06:49:09 +0100

slime (1:20070927-3) unstable; urgency=low

  * Now we unconditionally load all the fancy stuff.
    (Closes: #447511, #446758, #445299)
  * Fixed bashism in emacs install script
    (Closes: #445863)
  * Modifying the .emacs is not needed anymore. Cleaned up
    Readme.Debian (Closes: #445241)
  * Now uses Vcs-Bzr in control file.

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 26 Oct 2007 05:10:07 +0200

slime (1:20070927-2) unstable; urgency=low

  * Readded tree-widget to the sources. emacs21 on
    debian does _not_ have that file. emacs22 and xemacs do.
    (Closes: #445174)

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 04 Oct 2007 09:09:47 +0200

slime (1:20070927-1) unstable; urgency=low

  * New upstream with fixes and a new contrib directory.
  * Also add contrib to load-path.
  * Use the upstream asd file as it works well with clc now.
  * This version also fixes the CMUCL crash on disconnect (Closes: #433802)

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 02 Oct 2007 23:59:03 +0200

slime (1:20070805-1) unstable; urgency=low

  * New upstream release with minor changes.

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 15 Aug 2007 14:50:16 +0200

slime (1:20070628-1) unstable; urgency=low

  * Fix that .lisp files are in slime mode.
    (Closes: #420957)
  * New upstream version.
  * Use ${source:Version} in control file

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 10 Jul 2007 22:34:02 +0200

slime (1:20070409-3) unstable; urgency=low

  * re-added texinfo to the build-depends. (Closes: #425436)

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 11 Jun 2007 22:01:05 +0200

slime (1:20070409-2) unstable; urgency=low

  * Fixed texlive build-dependency (Closes: #425436)
  * Fixed autostart under emacs (Closes: #425435)
  * New upstream.

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 31 May 2007 22:55:16 +0200

slime (1:20070409-1) unstable; urgency=low

  * Fixed XS-Vcs-Bzr item in control file

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 04 May 2007 22:18:29 +0200

slime (1:20070325-1) experimental; urgency=low

  * New upstream.

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 27 Mar 2007 10:02:43 +0200

slime (1:20070226-1) experimental; urgency=low

  * New upstream with slight fixes

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  6 Feb 2007 14:23:09 +0100

slime (1:20070205-1) experimental; urgency=low

  * New upstream version.

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  6 Feb 2007 11:49:17 +0100

slime (1:20061201-2) unstable; urgency=low

  * Fix stupid merge error that I missed.

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  5 Dec 2006 10:35:50 +0100

slime (1:20061201-1) unstable; urgency=low

  * New upstream release.
  * noted that the swank-openmcl.lisp file is LLGPL.

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri,  1 Dec 2006 10:35:24 +0100

slime (1:20061021-2) unstable; urgency=low

  * Add lintian overrides to silence warning.
  * Compress changelog.Debian file for cl-swank package.

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  7 Nov 2006 09:32:53 +0100

slime (1:20061021-1) unstable; urgency=low

  * added XS-Vcs-Svn field to control file
  * New upstream that is not DFSG free, so we move it to main

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 24 Oct 2006 18:02:00 +0200

slime (1:20060925-1) unstable; urgency=low

  * New upstream version, with support for sbcl 0.9.17.0

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 27 Sep 2006 07:50:00 +0200

slime (1:20060827-1) unstable; urgency=low

  * Get rid of debian/prepare-build.sh
  * Replaced all references to ChangeLog in the sources with
    /usr/share/doc/cl-swank/changelog. This should fix any remaining problems
    with finding the ChangeLog. (Closes: #361275)

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  6 Sep 2006 08:24:16 +0200

slime (1:20060618-1) unstable; urgency=low

  * Small fix to remove a unused variable warning.
  * New upstream version

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 20 Jun 2006 07:26:41 +0200

slime (1:20060514-1) unstable; urgency=low

  [René van Bevern]
  * add tetex-bin to Build-Depends

  [Peter Van Eynde]
  * new upstream
  * updated standard version, no real changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 15 May 2006 20:53:30 +0200

slime (1:20060420-1) unstable; urgency=low

  * New upstream version
  * Build-Depends on debhelper instead of Build-Depends-Indep
  * Updated Standards-Version without real changes.

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon,  1 May 2006 22:10:28 +0200

slime (1:20060328-2-1) unstable; urgency=low

  * new upstream but from the same day, fixes
    the 'not showing argument list' problem.

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 29 Mar 2006 12:07:33 +0200

slime (1:20060328-1) unstable; urgency=low

  * New upstream
  * removed xref.lisp from swank.asd for clisp (Closes: #359215)

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 28 Mar 2006 12:30:19 +0200

slime (1:20060306-1) unstable; urgency=low

  * New upstream version.
  * Removed xref.lisp file.

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  7 Mar 2006 14:37:41 +0100

slime (1:20060206-1) unstable; urgency=low

  * Added warning against latests
    'Released' slime version
    (Closes: #350942)
  * New upstream

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  7 Feb 2006 09:35:18 +0100

slime (1:20060202-1) unstable; urgency=low

  * New upstream

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu,  2 Feb 2006 13:59:21 +0100

slime (1:20051227-1) unstable; urgency=low

  * Add extra checks for emacs-install script.
    Should handle configuration failures with more
    grace. Closes: #343421, #345783
  * New upstream

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  4 Jan 2006 14:00:47 +0100

slime (1:20051207-1) unstable; urgency=low

  * New upstream

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 12 Dec 2005 19:03:10 +0100

slime (1:20051122-1) unstable; urgency=low

  * New upstream

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 24 Nov 2005 09:48:03 +0100

slime (1:20051023-2) unstable; urgency=low

  * Patch from luca -at- pca -dot- it:
      Depends on the same version of cl-swank, really closing #335489.

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 27 Oct 2005 05:29:07 +0200

slime (1:20051023-1) unstable; urgency=low

  * New upstream
  * Patch from luca -at- pca -dot- it:
      Depends on cl-swank. (Closes: #335489)
  * Place fasls in common-lisp-controller controlled slime directory
  * Fixed error when installing cl-swank while upgrading by
    declaring the proper conflicts and replaces.
    (Closes: #335557)
  * Build-Depends are in fact Build-Depends-Indep

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 24 Oct 2005 21:12:04 +0200

slime (1:20051018-1) unstable; urgency=low

  * Patch from alceste -at- muvara -punto- org:
      This patch builds a separate cl-swank package
      out of the slime source tree.
      It adds the dh-lisp build dependency, and replaces
      the original swank.asd file with a new one that
      is compatible with common-lisp-controller
      (see comments for details).
  * New upstream version

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 18 Oct 2005 15:12:46 +0200

slime (1:20050929-1) unstable; urgency=low

  * Moved from contrib into main and then into non-free again.
  * New upstream version. Better documentation of
    licences used.

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 29 Sep 2005 10:08:25 +0200

slime (1:20050729-1) unstable; urgency=low

  * New upstream, should work better with sbcl.
  * Updated standard version, no real change.
  * No watch file possible :-(

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 30 Jul 2005 22:20:12 +0200

slime (1:20050506-3) unstable; urgency=low

  * Changed upstream version number on advice of Jeroen van Woffelaar.

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  5 Jul 2005 07:52:01 +0200

slime (cvs-20050506-2) unstable; urgency=low

  * Acutually modifying the control file should help.

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat,  7 May 2005 11:54:58 +0200

slime (cvs-20050506-1) unstable; urgency=low

  * Corrected dependency for slime on a more recent sbcl. Thanks to Petri
    Latvala for the bugreport.

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat,  7 May 2005 10:14:38 +0200

slime (cvs-20050429-1) unstable; urgency=low

  * New upstream.
  * Dropped the 1.0 prefix because in slime the only place to be is HEAD
  * Dropped the epoch because this was an unreleased project so far.
  * Moved the changelog to old-changelog to not confuse scripts by the
    old version numbers.
  * Kidnapped the package from the original maintainer and uploaded it
    to unstable. Closing: #272098

    I am very sorry to have to do this, but people have been waiting more
    then long enough for this package. All merrit is for Sean.

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 29 Apr 2005 07:24:12 +0200
